
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32413.511
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IrAPI_VBWPFDemo", "IrAPI_VBWPFDemo\IrAPI_VBWPFDemo.vbproj", "{ED3F6099-36C3-48D8-A671-AEFC6FCE283F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED3F6099-36C3-48D8-A671-AEFC6FCE283F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED3F6099-36C3-48D8-A671-AEFC6FCE283F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED3F6099-36C3-48D8-A671-AEFC6FCE283F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED3F6099-36C3-48D8-A671-AEFC6FCE283F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD870F8A-DCA2-448F-A591-2DCE1ACD5EFB}
	EndGlobalSection
EndGlobal
